فا

‫ Debian update for vlc

IRCAD2014073409

Number: IRCAD2014073409

Date: 2014/07/10

Criticality level: highly critical

Software:

Debian GNU/Linux 7.x

Description

Debian has issued an update for vlc. This fixes multiple vulnerabilities, which can be exploited by malicious people to compromise a user's system.

Solution:

Apply updated packages via the apt-get package manager.

Resources:

DSA-2973-1:

secunia:
http://secunia.com/advisories/59793/
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 22 تیر 1393

امتیاز

امتیاز شما
تعداد امتیازها: 0